SciQLOP - Epic story #1174

Gestion d'une session
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

L'utilisateur peut sauvegarder et ouvrir une session SCIQLOP via le menu contextuel de I'application.

La sauvegarde concerne :

e |a liste des variables
e |'état de visualisation des graphes
¢ |a disposition des différents widgets

Subtasks:

User story # 1326: Enregistrement de |a liste des variables

User story # 1327: Enregistrement de |'état de visualisation des graphes
User story # 1328: Enregistrement de la disposition des widgets

User story # 1329: Chargement de la liste des variables

User story # 1330: Chargement de I'état de visualisation des graphes
User story # 1331: Chargement de la disposition des widgets

User story # 1332: Ouverture d'un graphe récemment consulté

New
New
New
New
New
New
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 56 to 194

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
